/* ---------- Main Menu ---------- */

#navigation #block-superfish-1 ul li {
  list-style: none;
  list-style-image: none;
  float: left;
  margin: 0;
  padding: 0;
}

#navigation a {
  display: block;
  font-family: 'ff-basic-gothic-web-pro', helvetica, arial, sans-serif;
  font-weight: 100;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  text-decoration: none;
  width: 81px;
  padding: 5px 11px 21px 11px;
}

body.win #navigation a {
	letter-spacing: 0;
}

#navigation a.inactive-state {
  color: #947b73;
}

#navigation #superfish-1 li.active-trail.sf-depth-1 a {
  color: #fff;
}

#navigation #superfish-1 li.sf-depth-1 a {
  color: #947B73;
}

body.front #navigation #superfish-1 li.sf-depth-1 a:hover {
  color: #fff;
}

#navigation #superfish-1 li.active-trail.sf-depth-1 a.inactive-state {
  color: #947B73;
}

#navigation a.active-borders {
  border-left: solid 1px #685851;
  border-right: solid 1px #685851;
  color: #fff !important;
}

#block-superfish-1 {
  width: 745px;
  float: left;
}

#block-superfish-1 ul li a {
  box-sizing: content-box;
  display: block;
  text-decoration: none;
  font-family: 'ff-basic-gothic-web-pro', helvetica, arial, sans-serif;
  font-weight: 100;
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
}

body.win #block-superfish-1 ul li a {
  letter-spacing: 0;
 }

#block-superfish-1 ul li a:hover {
  color: #b2ada9;
}

#block-superfish-1 .content {
  position: relative;
  height: 82px;
}

#block-superfish-1 .content #superfish-1 {
  position: absolute;
  top: 19px;
  height: 64px;
}

#block-superfish-1 ul.submenu {
  height: 120px;
  padding: 25px 0 0 25px;
  position: relative;
  top: 85px !important;
}

#block-superfish-1 ul.submenu li {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
}

#block-superfish-1 ul.submenu li a {
  width: 245px;
  height: 20px;
  padding: 0;
  white-space: nowrap;
}

#block-superfish-1 ul.submenu.menu-display-1 li.sf-item-1 {
  top: 25px;
  left: 0; 
}

#block-superfish-1 ul.submenu.menu-display-1 li.sf-item-2 {
  top: 60px;
  left: 0; 
}

#block-superfish-1 ul.submenu.menu-display-1 li.sf-item-3 {
  top: 95px;
  left: 0;
}

#block-superfish-1 ul.submenu.menu-display-1 li.sf-item-4 {
  top: 25px;
  left: 245px; 
}

#block-superfish-1 ul.submenu.menu-display-1 li.sf-item-5 {
  top: 60px;
  left: 245px; 
}

#block-superfish-1 ul.submenu.menu-display-1 li.sf-item-6 {
  top: 95px;
  left: 245px; 
}

#block-superfish-1 ul.submenu.menu-display-1 li.sf-item-7 {
  top: 25px;
  left: 490px; 
}

#block-superfish-1 ul.submenu.menu-display-1 li.sf-item-8 {
  top: 60px;
  left: 490px; 
}

#block-superfish-1 ul.submenu.menu-display-1 li.sf-item-9 {
  top: 95px;
  left: 490px;
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-1 {
  top: 25px;
  left: 0; 
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-2 {
  top: 50px;
  left: 0; 
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-3 {
  top: 75px;
  left: 0;
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-4 {
  top: 100px;
  left: 0; 
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-5 {
  top: 25px;
  left: 245px; 
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-6 {
  top: 50px;
  left: 245px; 
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-7 {
  top: 75px;
  left: 245px; 
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-8 {
  top: 100px;
  left: 245px; 
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-9 {
  top: 25px;
  left: 490px; 
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-10 {
  top: 50px;
  left: 490px; 
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-11 {
  top: 75px;
  left: 490px; 
}

#block-superfish-1 ul.submenu.menu-display-2 li.sf-item-12 {
  top: 100px;
  left: 490px; 
}

/* ---------- Navigation No JS ---------- */

#superfish-1 li ul {
  width: 200px;
  background: #48382f;
  padding: 0 15px;
}

#superfish-1 li ul li a {
  width: 100%;
  text-transform: none;
}

/* Hardcoded menu */

#menu-765-1 a {
  width: 55px;
}

body.win #menu-765-1 a {
  width: 57px;
}

#menu-769-1 a {
  width: 78px;
}

body.win #menu-769-1 a {
  width: 80px;
}

#menu-771-1 a {
  width: 72px;
}

body.win #menu-771-1 a {
  width: 76px;
}

#menu-1163-1 a {
  width: 80px;  
}

body.win #menu-1163-1 a {
  width: 60px;  
}

#menu-774-1 a {
  width: 58px;
}

body.win #menu-774-1 a {
  width: 62px;
}

#menu-1060-1 a {
  width: 67px;
}

body.win #menu-1060-1 a {
  width: 75px;
}

#menu-778-1 a {
  width: 65px;
}

body.win #menu-778-1 a {
  width: 75px;
}

/* MOBILE MENU --------------------------------*/
.mean-container .mean-bar, .mean-container .mean-nav {
  background: #2d241b !important;
}

.mean-container .mean-nav ul li {
  list-style: none !important;
}

.mean-container .mean-nav ul li a {
  padding: 10px !important;
  border: none !important;
  font-size: 12px;
  letter-spacing: .1em;
  width: 80% !important;
}

.mean-container .mean-nav ul ul {
  background: #fff;
}

.mean-container .mean-nav ul ul li {
  background: #fff;
  list-style: none !important;
}

.mean-container .mean-nav ul ul li:hover {
  background: #f5f5f5;
}

.mean-container .mean-nav ul ul li a {
  color: #49392F;
  padding:10px !important;
}

.mean-container .mean-nav ul li a.mean-expand {
  border: none !important;
  background: none !important;
  width: 20px;
  height: 20px;
  padding: 5px !important;
  text-align: right !important;
}
